<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageButton
        android:id="@+id/ib_mediaBoxTab_textBox"
        style="@style/BackgroundTouchEffectBorderLess"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:src="@drawable/ic_textbox" />

    <ImageButton
        android:id="@+id/ib_mediaBoxTab_signature"
        style="@style/BackgroundTouchEffectBorderLess"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/ic_signature"
        app:layout_constraintTop_toBottomOf="@+id/ib_mediaBoxTab_textBox" />

    <ImageButton
        android:id="@+id/ib_mediaBoxTab_stamp"
        style="@style/BackgroundTouchEffectBorderLess"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/ic_stamp"
        app:layout_constraintTop_toBottomOf="@id/ib_mediaBoxTab_signature" />

    <ImageButton
        android:id="@+id/ib_mediaBoxTab_shape"
        style="@style/BackgroundTouchEffectBorderLess"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/ic_shape"
        app:layout_constraintTop_toBottomOf="@+id/ib_mediaBoxTab_stamp" />

    <!-- Not support form creating now -->
    <ImageButton
        android:id="@+id/ib_mediaBoxTab_form"
        android:background="?android:attr/selectableItemBackground"
        android:visibility="gone"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/ic_form"
        app:layout_constraintTop_toBottomOf="@+id/ib_mediaBoxTab_shape" />

</android.support.constraint.ConstraintLayout>